<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf8">
    <title> - GUI Tools</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">GUI Tools</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">GUI Tools</a> &gt;&gt; GUI Tools</span>

    <br /><br />
    <h3 class="title-part">GUI Tools</h3>
<ul class="list-chapter"><li><a href="guimaker.html" class="refentry">guimaker</a> &#8212; <span class="refentry-description">Create a graphical user interface with a minimum of programming.</span></li>





<li><a href="inputui.html" class="refentry">inputui</a> &#8212; <span class="refentry-description">A single line frontend for x_mdialog, with some additional functionality.</span></li>





<li><a href="menumaker.html" class="refentry">menumaker</a> &#8212; <span class="refentry-description">Add menus to a figure</span></li>





<li><a href="selectui.html" class="refentry">selectui</a> &#8212; <span class="refentry-description">Select items from a string matrix</span></li></ul>


    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">GUI Tools</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
